## cloudy-blue-sky 1.5

=== debian/changelog ===
cloudy-blue-sky (1.5) jaunty; urgency=low

  * A remake of the blue sky theme, new wallpapers...

 -- Crash <crash_nick16@yahoo.com>  Sat, 26 Jun 2010 20:10:34 +0100
