=== debian/control ===
Source: cloudy-blue-sky
Section: user/desktop
Priority: optional
Maintainer: Crash <crash_nick16@yahoo.com>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0

Package: cloudy-blue-sky
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), zenity
Description: Cloudy Blue Sky is a remake of the blue-sky theme without the cactus, plane ...
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAFAAAAA8CAYAAADxJz2MAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAFIdJREFUeNrsnL2vJclZxn9vVXWfOnNnZ+54WbMLtuU1i/AiCJYIbwKy
 RABIBDh0CAkgJP4AQiBCEGBCIjAJIkJAgGREAoGRCAg2wNJKCLAt7/fMvadPd1W9BG9Vd51zz+wu
 rISQNUfqOed2V9fHU+/nU1Uj2EfYPv3vZ5+7H+1/SweYAK5+yzMgLwLXrtKADB1Yvrtcd33YDHw/
 fuQpY84VuNxdGipIHhjPLn8mkRdF+PsUODkbXwNsAY7AXK8cKlA74B5wv37vgUfAFzsALwGn3wdA
 ykd8K/AfwL8DE3DTXUeA54AXgR8DfprAn0Z4EgMaQ9X5YFcEhaiEuNmDEK1cu9i+Y2hlo57ZkHrF
 rez6XlzrtTrP3q9tx/V5e/e83PYsdn3r24l092pf+rLbMxTiEwJ/BnypCtaLwHMCPA9cAy/EyNen
 FL9AmCDFCjjE+q/9NRGJECam+mxK2D2AcFKq/q71BYipvhWmrc4Esf2dprU9Al0Ntb7U7tR3ar3t
 Ps2yJ9b3p3p7fT+cfffvAaQ2tsjay1AxSLxJmr4KfA9411fwrmOMvwXhZ8IIodwnuERwgeACuAAO
 gqP+DXC/tnefMEIMrS+B2HpSLWwogTDa+4Rg90sgBsBFQkj2N5E4QiKYFXYQC6QQCA6iq2MeIYRI
 dJCIxJBIRHDJ3itWLyERi/WNUvvTrH6o5RtoY20LYB137bML1bolgouPQmCXUvpnYBLgc8CL1/ev
 v0HgapuRiek3//qOwYh/+ItMoc3OdCp5qc7YmQSQJnsnxQsSMpkEh7hJQziTNGAKXR9SL1dNtiYD
 ham+29/rPp3ErXUmVh2bvvhl+Ozr8Pdfg8//FLz8OvHvv9ZpBsB0896T6cvAd9qcDASuCCdQcf3C
 S/DtN+DJu9bdsIcvvk5879vw3rc7JY0GaGwqWmc4TKsBuA6nHY4hMtXnBt4EMRKTTQuxTk5qytTB
 GTpgVtDrBITr1YyQYjeaWNtfp4QYmhh0pX7+t2Ef4ZXX4IWXrM4nbxK/+fXOmMUrmAZgaHGgjyGe
 2gEmHl2/xPS9N4lf+spmF177BaY3/5F3/+ir24xXCYwJiN1Qm6REG9xaOm4DjGubcf2OvX0M2zSR
 uCvJdBoTIjFsEJ0CS9fWpgFTs6FtHH/xGzz69a/DD/wUcODwT3/D9M2/3CZ69Q8WQ4fVZQfuivpb
 bxADxOsIXG+deq9W1joIFvWEQ42ADrWz8URd96t61pmMnKjtHjjECmbqQOjAiOzXdvYcOIT6d6rP
 OHRmpas77CEdWs/Wid4mx6Z3/6Ovc/2Zl+vNa+Jrr/Pu3z2CdNjMRYeVW2O8uGcfqpoG6+y7f/DL
 XL/1Bi8/irz8Auv10v1HViburWPB3t2HPfvYvu3ZHtOIfbS697QyBsH2zvYctvpaf/ahll3vs7VL
 K9Pu1T5Fu4hwoCvfxsp+Kx/3ECKv/trv89ILkfitb/BShJd/4jUe/dyvnPShB3D9uacCkoBkhQ7A
 9NYbxDf/hRPF+Ldv1A6cS1Zn01cnsT9xAqs1C1vrkf2JS9iH2ofaL5Mszso0+2jNtTpqa7WONrZu
 0GFvpiU8Oqlxnw4cArz5e1/hpVdf482/+hPee+XHuf7JL/Pu337NJmLVpP1JFP4K8EOvfvHVf5h6
 O9V54wMYsGf2Y7VZnVeLqcZ93f0tjttsW2weMpntIvUlmlffbNjEebxmNnebmBqPhs1Wbt54m+A1
 pkubl57SdBoPAocEew6mAZzWE5l441tv/izwn6sE/tKv/i4eQVUtL1NAFErL0xRVQ7y0HEcVVQvU
 Wy4n2pIguZOVr3mfAlpOKA77oZRmU1QptZy1U1vRu5mYPSt3M04Fkbu5ppxlanpnPAKqqGzjWceH
 UEThX//uxTf+6s83AElK0kLJSimFokouhVIUVftu91XVGtDaFVHEua1LWurgbeCldso6t42uFOUU
 6tNyqkrKBa1gO2/kkBbdAGZrQ4vadwW69VdEcE7WdlRPIS3tvR5A7L32rFQsUi7gBMJeVxVW1W99
 5df/OOUleQAnDh8EV3kEcWzTIGrPneCcq51zdh/BiSAiiHM4J2vjbXC59J3JzPNCyrlOhJBy6QYE
 UsXIVRAAcimkXMgpk4uBJc7et7k1MI8pMS95BadNWDGRtfpE1knQYiomCIqeyHOboKzKuBvyG3/7
 O+HEibz13mOkbKgL1oB3Dh98nXFlcI5h8OzGwTqg28DbAEsuKIITSLkwp2z1eAO3VAnORZmmmWlO
 zGkh58KSCksFppTSDejUFvSSZuA3y1GlrJhal1UD9Cmc0SlzJSK1aANQ7hR3We96YVYRxmatlLX6
 DMzLQsqKF1mBEJEqHeBEGIKjFEg5U8eOqrKUgmgzc6Z6IlUicyGXqn7oOvslG0CrOl8izcSUstk5
 65MBLmKTLwpUib9kk+UiL6dP5ejk7MkK4M20MKxqYqI8L5mcy1rdGDyuinwuheA93juCE4L3CHC7
 zByXjBNZHcySSpVKsze5mMEvWkxN66CpGuVEEC8fSuCZ2WgOSauUdWSebK7CVZNymahvo5OTifk4
 CyInAKYmCdXoosq0JJalIA68s5jbV9vmnUfEoarkYr45Z+WYNgdSqj11zhp2COIUUVfVxK8DOJcK
 kQ+nQF2ttE3vNmFbPaXUyWna8hQA9X+wAPRUAF/53A9C9TKlFOY5cZwX0urxlOMxsaTMsmRUIZXl
 ZOZb5a4a863zm+fT5rukASUXQoyPHkAuekdizkESQFQ/lC7Xj7nw07rt4ESaVwBffeUzjM5s2JIS
 h+nINM2UoswpMR0XntxM3E5HHt8euZkWCopbm/8wI6yIuXLuaJL+z9YE9Ez1PrL8WTk5e/Y0yZRL
 f+uHSKC4AOIoklDAe884juYlp8Tj24mUCs45Qgg4l/EnNseaMRMqZC1d059syUQvI3jqWOQyrrre
 vBtkq1yeOu1tSd9IpzV3ANRSUGfGfFkKx9nU9XZaeHw78cHNERDmlDmmDDUWBFkNv6+BriAs1RNv
 uYacZAV3soE+a9CnG/sWjlqMWLZo7ZJJqNnElu6c/Ox0R1cVlc6ubmKoJ7LQtOkEwHfef8wggRA8
 S87MS+Ewzcy5sIs7YircHhcLNMQzDt6ylCbXYg5jHIN5vXlhTmW1f9JlAKvBr2GIqq4x5F3JuauO
 TiyrcB6886harFmyrpPZAmqHgdiqci0VPRPfvnXXx5NnICoK4u8C+O//9S4lac0pHd47S+VyxjnH
 MSmpQFEI3uG9Z/COMQSyapVGZUkZQdjvHHFUxjEQnGNeErfHhSZqpct1L1mduwBu3nK/G3l4Fdnt
 Bu7FARHhg5uJ958ceHxztMynz2lPLJkiT7O92sMkJ/qsXSbGJScyDgNDDCw1a8hayKkQ4o7jvKAk
 nPcEH7iKg9nI4BhCIJXCvJjKj4NjNwSC94CyGwfibli9e0vhclZuDkeWbJlHynnDSzq5EPAipKLE
 wfP89RVXcYcI7HYD4zggwMPnrvj0nPju2x/wnbfeX730Zsosd1d0DepX8qMPoT7EOa3g+gs2EGAI
 gbjbEYKzyL2K8TwvxN2OXNO1/W5kN4bqoTPRCc57vBPGISA1xbOMpIAqw2ApYkoZSYl70TMMgcM0
 czgulBLM9qiQi7UzBEdwpgnihOcf3Oe5+3vGweO8YzcO5Jx5570bntxOHKaF28MRxBF8b31rXNiH
 Ur1tlEZeNNPCGklseqxV0dXIhHMA37+ZycVUc/QOHxyDt47u7+3Z72OluoxkcE5w3jHWwTrnzL45
 wVcwW+rWaKWcC8uS4PZoUvNg5FPXD5jmGS+OMHiO88L7H9xyTJnr+3t248DN7YQ4x8OHV3hv9YsI
 N7czKRWOcyYXYQiB/V4o4iz7UV2l2uwhHdPT0VTNjMv5M73D3og+BcDbZQE8ISR0N3I1Djgf8F4I
 YTDj7ARK81hS7V7LSbdov8+RpToXBAaU3U7Z7XYsKZFzYQye/b3dSkrsxpFxHClZ8d6yHkXIRTnO
 iaJK8B4tMC0LaclM88KSCqkUBCWEgDjIOZP11AGtcaGe8pPamdwNr3LHgSl6EnmvAL74qWu8BIJ3
 xDgwhmAJuTfpcjWFa25JOn6Nmps2IqBP7Bsj6VzNSDym7ilQSkFEGIZgINd+76sTyNlGFoYdKSVK
 MduZciYlc3biYTc6xGdCYe1BLsrhuCC5I271aRJYe12FYwPQn4ZErSZ/CcAXnkfVmXr6lquWLY+s
 kiCykY2yxnYtFgScX+M5M4WyMRgtVnMW7qySWm2mcYYgkkHVGBvAB0FcWDk9lxIScuXwCqgQdXNQ
 t8eFnBbEeXwNObQjazcwW0Bd41Cvd6Swp8zWyOASgDiPqKcgrGmmOFyNMKXoCphxhjZw3ygUEaPA
 K3kglRFwzfRW1ye1vEjP3VXWV42QyOqgkpfG2AiKt4GK4gePCxtJqithWnApkzFbHtVIklRaOVZH
 pZUJWqn8LlNpNq9UQldP1F272LBnY4pSShdC1ME3fMBtrKWTNZjF191vFUTxgjixpFtcve1WYvRO
 SKAKzgJei7EKFKO9vCpOC7mwMcrewpA2+uKUVLLtDlDwg7Kra75FlXlJHOfENGeWXFbyQ41x7UiO
 BlQ1Aqq4dQmgMdmVIb9kA3MRfBg2e0XHzVWpcyKVnjIHIit/2AhMIQSHdx7nXC3TA7nRkdqtsbRU
 Mlcpyh2tb2U2KW3MEGoS6lVxJXTx4xpskEtBXaKQSLqgrqzcoZ6s13RRTRfq6FkWudpPVy7kwm7E
 D+MqedKRm961NQm3/t08pF1+vTcGjw/eyNYGspfNSax2RVdytWQllUTKSsml3jsH0hjrJolrJtOt
 pq0aVMwjZ83r3lwXhNFrpfr1IlGR82YyqhKbuq+iKrZMcEmF97sBF3ZV/WRdpGng+Q4oY6BdBcox
 BANuGBzBB5wXRBzBG6jtEiBnC1gRm/2cEjlllpxIqZByIiUl5Ur3Z6VoNgdRNkBzZo3ztK6PNPKi
 aGEoShiUMCq7mOvSQVlJVu+3hTFV5XaauTksJFWkn5xuWaE5lSIXJPDq6h64/ep1jQY/VVlf1TJ4
 AzAEzxA8u9ETx8A4BHwINdiF/V642jl2g7AbTJqXpEwz3M7CNBfmWclJKSUbiTEvzEvmuBRSXVJY
 ckGKQjHWXIrZTenIXqjrLlrqcQMbx75GDSaduqp4c2K5ZKZjIuNJDLZg1Hvq6oW71WOy5rsAPnzu
 AX64IqtWW1fVs/v2NfvwdQ0kBLcBOHjGnRB3wr298Oi+8Kl7EAcY3UnwTlbbRfDk6Hj7Vnl8A9Mx
 cJhgPmaOc8bPmTlklpRw3Vr16Rou672UbAJEhKv9yG4IK3OdS+nWrO3v6Zh4Mi3czoXp6EhlxI0j
 u9Urn4YxzjXWyF0GcHF7itsZ6iL44BhHzxiC5aS+SaXlhs4JY8BA9DCMtuHpuXuOhw/hhfu2p/PS
 xwtcDXbtroT393BzEKZZmZfAsgTmBebFVHhOynFR5kVZUgdi2YLbpQLonZmTorCkzDHbuvA4eLxz
 tlBflMN05DZDdgPDXgltF0SXpdj6cjHmKTjuxUAcPMN4KYyRSIyWawrmLHBCrpmIeDPE3sNVhN1o
 DY0D3N8rVxHiKIyDgTnXLezDh6w5KHBPbPes38F4FFIyOzknSNmvRwSOC9wc4DBVEBEGr3iLl9Bi
 TuDxBG+/n7idE6k4lEBxMC1NGoWcFfV74v39Fr50322CRIRx8FxFT3COuPM8vAoMQ7oL4Oc/G3n+
 UeRqB1pM0gZfdzF41jjIOwNtP24nT66i8KBugJIWGta9Pe0Ej5wt4jTvmLoFm2w7TDgWWAqUbANf
 krJkSElICMULuf7dWJaikIqwFJA4ENxw0u6SzfFYKFvrKzYA58GJrtmT9+Cd8txe+PS1ad9xUUJQ
 9qNQuADgw0fCvQcmYYMznQ8BRg/DYLbsytngb+sgRWxLhfOw1KXLoQLWNm/5C4sz7SrtlI/YXtlH
 9wyI22zfOwdvT3BzFJzCkiqwxWxoyhgQGZzCIHAl8EjNUZTKRKcMUiw0u62cbhxtG52rAuEEcqmM
 dZ0QW4GzidxFw0YEHt9eIFSvHmbuXUOQOiOu2ipv38VBrsm3V9u3F7DyvgOuB/Cjlih9J6GDGFOe
 gV2o56iATw3w4Gob2FHtuFADkgpixiTHORgrGEuGucAxb4A8yNa3Bzu4N7YkwoB9cjTTMS9Wt0m5
 kebOQfMdt8upDVSAL1wLD+7bTJS6/tmfCsi6DdjJ3XNg7n9xQrE/oDd0p/h2nYo/Vxkc7e7l/rRf
 /Z26++1slqqZhFm37X/SNKN2Ohfw2U4yjKOBPZczauvMbt9MF5zIDzu477YOybnx/z84uylnKj98
 zKXO/ghlOw2odaJbv8vZCuhars68H+6eKtSzVbz2+73DBQl0sqX6/v/hgTb9iPvSnY4MZ4O+tIGo
 r6+cbcIMZxNyfs51vHAoineSie65Sjo5PX13fphYzqRTPgoEvbBb9YwVLp0hLzUNzW2nbKcWpV/r
 le3dc5DKya7ai4f21tiv9LsPpNrZnpAFnkzwI/sNwAXgu08c7+cKnJwwV3U31Lbpx+n2XPq9eZcA
 7FngM6AagZqrQ1jz3Po750o4ZPu7NSY13tC64KNyuvGsLTnohQ1pl4A7n9CTstvq6Pr8MCt8egNw
 BnjnrSLjuGzAyCZd0m2sQS5I4PmmEem2jXVBKrTsoaZhpWNXut+2X7Csv9sWu7aB0q3UWDfTjZ9s
 wEnXwwtgnm7aFLOFNV9u5KoRuTWHbr8V5rxI23S+AvjuW989SogRRLUozsHgndHy2m2AVGUYPMEL
 Oee6bbbR+3q2h09sx+mSa3DqmLPFc6VF/W2TSlWXVPcSFjYwbdvdBpxIY4u25QTvnC1F1B22J5vW
 1l0GZ2eq6/uKcGEjaieJugGuyJyXo53RtHI7VT3y7PO/+rjqtZ99PgGA5RkMnyx2ffbfnnz8UPTO
 f3tyKfp4BtzHj+nVP8PjkyVFoqrPIPkEn/8eANFU3xeaxtbjAAAAAElFTkSuQmCC
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4744&group_id=1263&func=browse
XSBC-Maemo-Display-Name: Cloudy Blue Sky Theme
