## cloudy-blue-sky 1.6

=== debian/changelog ===
cloudy-blue-sky (1.6) jaunty; urgency=low

  * Fixed the highland issues.
  * Added new icons.

 -- Crash <crash_nick16@yahoo.com>  Sun, 11 Jul 2010 14:10:34 +0100
